{
    "parent": "block/stairs",
    "textures": {
        "bottom": "block/sandstone_top",
        "top": "block/sandstone_top",
        "side": "blocks_extra/slabs_stairs/smooth_sandstone_slab_stair"
    }
}
